/* CSS Document */
*{
	margin:0px;
	padding:0px;
}

a img
{
     border:0px;
}

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Convergence, Segoe UI , open sans, Arial, Helvetica, sans-serif;
	font-size:12px;

}
@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans-Regular.ttf) format("opentype");
}

#containwrapper{   width:1350px; margin:auto;}
#headertopwrapper{ height:26px; background:#f7f7f7;}
.headertop{ width:1236px; height:26px; margin:auto; }
.hno{ font-family:NewsGoth Lt BT; color:#797979; font-size:18px; float:right; padding-top:2px;}
#container{ width:1236px;   margin:auto;}
#header{  height:131px;}
#logo{ width:198px; min-height:131px;  float: left;}
.logoimg{ margin-left:48px; margin-top:11px;}
.hedln{ font-family:Open Sans; color:#009ab6; font-weight:normal; font-size:20px; margin-top:10px;}
#headermenu{ width:580px; min-height:131px;  float:right;}
#headermenu ul{ margin-top:90px;}
#headermenu ul li{ list-style:none;  float:left;}
#headermenu ul li a.first{margin-left:0px;}
#headermenu ul li a{ text-decoration:none; font-family:Open Sans; color:#4a4a4a; float:left; padding:5px 18px; font-size:14px; margin-left:6px;
display:block; border:1px solid #FFFFFF; }
 
#headermenu ul li a:hover{background:#fafafa;
 display:block; border:1px solid #dde0e1;  display:block;}
 #headermenu ul li a.sel{background:#fafafa;
 display:block; border:1px solid #dde0e1;  display:block;}
 
#banner{ height:466px; }
#cbanner{ height:200px; }
#content{}
#contentlft{ width:306px; min-height:700px;  float:left;}
.hpheading{ font-family:Open Sans; color:#000000; font-size:23px; margin-top:13px;}
#homeproduct{ min-height:290px; background:#fafafa; border-top:4px solid #979797; margin-top:4px;}
.plul{}
.plul li{ text-decoration:none; background:url(../images/arr.jpg) no-repeat 0.4% 5%; border-bottom:1px dotted #c8c8c8; margin-left:0px; margin-top:15px; padding-bottom:5px; list-style:none; padding-left:30px; }
.plul li a{ text-decoration:none; font-family:Open Sans; color:#535151; font-size:16px; }
.plul li a:hover{ color:#009ab6; font-weight:bold;}
.plul li a.sel1{ color:#009ab6; font-weight:bold;}

#contentrgt{ width:917px; min-height:700px; float: right; margin-top:42px;}
#contentrgt1{ width:288px; min-height:700px; float: left;}
#contentrgt2{ width:288px; min-height:700px;  float: left; margin-left:27px;}
#contentrgt3{ width:288px; min-height:700px; float: right ;}


.chproduct{ min-height:310px; border:1px solid #b1afaf; }
.chproduct1{
	min-height: 310px;
	/* [disabled]margin-top:43px; */
	border: 1px solid #b1afaf;
}



#footerwrapper{ min-height:174px; background:#f7f7f7 ; clear:both; margin-top:70px; border-top:1px solid #e1e1e1; padding-top:15px; border-bottom:1px solid #e1e1e1;}
#footer{ min-height:174px; width:1236px; margin:auto;  }
#footer1{ width:136px; min-height:174px;  float:left;}
.fheading{ font-family:Open Sans;; color:#000000; font-size:14px; font-weight:bold; margin-top:10px; border-bottom:1px solid #c7c7c7; padding-bottom:5px; width:165px;}
.fli{ list-style:none;font-family: Open Sans;; color:#000000; font-size:13px; margin-left:2px;}
.fli li{ margin-top:10px;}
.fli li a { text-decoration:none; color:#000; }
#footer2{width:392px; min-height:185px;  float: left; margin-left:126px;}
#footer3{width:180px; min-height:174px;  float: left; margin-left:118px;}
#footer4{width:138px; min-height:174px; float: right; margin-right:30px; }


#footercopy{ height:35px; font-family:Open Sans; text-align:center; font-size:13px; color:#8c8a8a; margin-top:18px;}
.subh{ color:#535151; font-size:16px; font-weight:bold; margin-top:3px; margin-left:10px; font-family:Open Sans; }


#banner1{ width:340px; height:446px;  float:left;}
#banner2{ width:486px; height:446px; float:left; margin-left:5px;}
#banner3{ width:400px; height:446px;  float:right;}

.banner4{width:486px; height:170px; }
.banner5{width:486px; height:270px; margin-top:6px;}



#f1_container {
  position: relative;
 
  width: 286px;
  height: 288px;
  z-index: 1;
}
#f1_container {
  perspective: 1000;
}
#f1_card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 1.0s linear;
}
#f1_container:hover #f1_card {
  transform: rotateY(180deg);
 
}
.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 0px;
  color: white;
  text-align: center;
  
}


.para{ font-family:Open Sans; font-size:14px; text-align:justify; line-height:28px;}.
#companyp{ min-height:500px; background:#F00;}
#pbanner{ height:130px; background:#009ab6;}
.pheading{ color:#FFF; font-size:70px; text-align:center; padding-top:10px; font-family:Open Sans; font-weight:bold;}
.add{ font-size:19px; font-family:Open Sans; font-weight:bold; margin-left:50px; border-bottom:1px dotted #009ab6; padding-bottom:5px;
 text-align:center; margin-left:180px;margin-right:180px; }
.addpara{font-family:Open Sans;text-align:center; font-size:18px; margin-top:10px; line-height:30px;}
#frmContact {padding:10px;  margin:auto; margin-left:30px;}
#frmContact div{margin-bottom: 15px}
#frmContact div label{margin-left: 5px; font-family:Open Sans; font-size:16px;}
.demoInputBox{padding:10px; border: #CCCCCC 1px solid; border-radius:4px; width:400px;}
.error{background-color: #FF6600;border:#AA4502 1px solid;padding: 5px 10px;color: #FFFFFF;border-radius:4px;}
.success{background-color: #12CC1A;border:#0FA015 1px solid;padding: 5px 10px;color: #FFFFFF;border-radius:4px;}
.info{font-size:.8em;color: #FF6600;letter-spacing:2px;padding-left:5px;}
.btnAction{background-color:#2FC332;border:0;padding:10px 40px;color:#FFF;border:#F0F0F0 1px solid; border-radius:4px;}
.btnRefresh{background-color:#8B8B8B;border:0;padding:7px 10px;color:#FFF;float:left;}
	.animated {
 -moz-animation-duration: 2s;
      -webkit-animation-duration: 3s;
      -moz-animation-name: slidein1;
      -webkit-animation-name: slidein1; float: left ;width:917px;
}
.animated1 {
 -moz-animation-duration: 2s;
      -webkit-animation-duration: 3s;
      -moz-animation-name: slidein1;
      -webkit-animation-name: slidein1;width:1236px;
}
.animated3 {
 -moz-animation-duration: 2s;
      -webkit-animation-duration: 3s;
      -moz-animation-name: slidein3;
      -webkit-animation-name: slidein3;width:917px;
}

 @-webkit-keyframes slidein3 {
  from {
       margin-left:100%; 
        
      }
      
      to {
        
       margin-top:0%; 
      }
}

 @-webkit-keyframes slidein1 {
  from {
        margin-left:100%; 
        
      }
      
      to {
        margin-right:0%;
       
      }
}

@-webkit-keyframes slidein2 {
  from {
        margin-right:100%; 
        
      }
      
      to {
        margin-left:0%;
       
      }
}
